View Issue Details

IDProjectCategoryView StatusLast Update
0005210ScribusUndo/Redopublic2012-07-01 20:34
Reporterlpaatero Assigned ToChelen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSSuseOS Version10.1
Product Version1.3.3.7 
Target VersionFixed in Version1.5.0svn 
Summary0005210: Undoing EPS graphic scaling does not undo all of scaling
DescriptionWhenb EPS graphic is scaled and then scaling is undone (using undo), some of elements in imported EPS graphics do not revent to original size.
Steps To ReproduceOpen attached file, and scale graphics.
Then do undo.
Some of lines do not revert to original.
TagsNo tags attached.
Patch

Relationships

related to 0010800 closedChelen GSoC : Git branch about Layout undo/redo functionnality 
child of 0005745 closed Metabug: Undo/Redo issues 

Activities

2007-01-21 04:58

 

undo_bug.sla.gz (19,950 bytes)

Issue History

Date Modified Username Field Change
2007-01-21 04:58 lpaatero New Issue
2007-01-21 04:58 lpaatero File Added: undo_bug.sla.gz
2007-05-23 20:14 christoph_s Relationship added child of 0005745
2012-06-25 10:07 Chelen Relationship added related to 0010800
2012-06-26 20:03 cbradney Status new => resolved
2012-06-26 20:03 cbradney Fixed in Version => 1.5.0svn
2012-06-26 20:03 cbradney Resolution open => fixed
2012-06-26 20:03 cbradney Assigned To => cbradney
2012-06-26 20:07 cbradney Assigned To cbradney => Chelen
2012-07-01 20:34 cbradney Status resolved => closed